CREATE TABLE [C6Staging].[SPB_CLIENTI] (
	[CODICERETE] varchar(20) NULL,
	[CODICEAGENTE] varchar(7) NULL,
	[CODICEFISCALE] varchar(35) NULL,
	[NOME] varchar(80) NULL,
	[COGNOME] varchar(153) NULL,
	[DATADINASCITA] datetime NULL,
	[NAZIONEDINASCITA] varchar(50) NULL,
	[COMUNEDINASCITA] varchar(50) NULL,
	[SESSO] varchar(1) NULL,
	[CITTADINANZA] varchar(50) NULL,
	[TITOLODISTUDIOCODICE] varchar(50) NULL,
	[TITOLODISTUDIODESCRIZIONE] varchar(128) NULL,
	[TIPOCLIENTE] varchar(50) NULL,
	[DATAATTIVAZIONECLIENTE] datetime NULL
)
GO